.product__container {
  background-color: #F6F6F6;
  padding: 20px 15px;
}
.product__container .categories {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.product__container .categories a {
  display: block;
  font-size: 14px;
  font-weight: 400;
  color: #161A14;
  padding: 0.677vw 1.354vw;
  border-bottom: 2px #E2E3DD solid;
  margin-left: 16px;
}
.product__container .categories a.actived, .product__container .categories a:hover {
  color: var(--pro-main-color);
  border-color: var(--pro-main-color);
}
.product__container .categories a:first-child {
  margin-left: 0;
}
.product__container .product-boder__item {
  display: block;
  width: 100%;
  margin-top: 20px;
}
.product__container .product-boder__item .params, .product__container .product-boder__item .info {
  display: flex;
  justify-content: space-between;
  font-weight: 400;
  align-items: center;
}
.product__container .product-boder__item .params .title, .product__container .product-boder__item .info .title {
  flex: 1;
  font-size: 24px;
  padding-right: 10px;
}
.product__container .product-boder__item .params .model, .product__container .product-boder__item .info .model {
  color: #000000;
  font-size: 16px;
  flex-shrink: 0;
}
.product__container .product-boder__item .imgbox {
  width: 100%;
  height: 53.333333vw;
  background: url("/znen/images/pro-item-bg.png") no-repeat left bottom;
  background-size: 100% auto;
  text-align: center;
}
.product__container .product-boder__item .imgbox img {
  height: 45.6vw;
}
.product__container .product-boder__item .params {
  position: relative;
  margin-top: 5px;
  padding: 5px 0;
  font-size: 16px;
}
.product__container .product-boder__item .params::before, .product__container .product-boder__item .params::after {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 1px;
  content: "";
  background-color: #E2E3DC;
}
.product__container .product-boder__item .params::after {
  width: 0;
  transition: width 0.6s;
}
.product__container .product-boder__item .info {
  padding: 5px 0;
  font-size: 18px;
  color: #BA2126;
}
.product__container .product-boder__item:hover .params::after {
  width: 100%;
  background-color: var(--pro-main-color);
}
.product__container .pagingbar {
  margin-top: 5.208vw;
}

.product-detail .photos-box {
  width: 100%;
}
.product-detail .photos-box .photos-swiper {
  width: 100%;
  background-color: #F0F0F0;
}
.product-detail .photos-box .photos-swiper .main-img {
  width: 100%;
  padding: 20px 10px;
}
.product-detail .photos-box .photos-swiper .main-img .swiper {
  width: 100%;
  height: 60vh;
}
.product-detail .photos-box .photos-swiper .main-img img {
  max-width: 100%;
  max-height: 100%;
}
.product-detail .photos-box .photos-swiper .thumbs {
  width: 100%;
  padding: 0 10px 30px 10px;
}
.product-detail .photos-box .photos-swiper .thumbs .swiper {
  width: 100%;
  height: 16vw;
}
.product-detail .photos-box .photos-swiper .thumbs .swiper .swiper-slide {
  width: 16vw;
  height: 100%;
  background-color: #FFFFFF;
  border-radius: 1.042vw;
  cursor: pointer;
  position: relative;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 10px;
}
.product-detail .photos-box .photos-swiper .thumbs .swiper .swiper-slide.swiper-slide-thumb-active::after {
  opacity: 0.5;
}
.product-detail .photos-box .photos-swiper .thumbs .swiper .swiper-slide::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #000000;
  opacity: 0;
  z-index: 1;
  transition: opacity 0.3s;
}
.product-detail .photos-box .photos-swiper .thumbs .swiper .swiper-slide img {
  max-width: 100%;
  max-height: 100%;
}
.product-detail .photos-box .photos-swiper .thumbs .colors {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 10px;
}
.product-detail .photos-box .photos-swiper .thumbs .colors__item {
  width: 4.8vw;
  height: 4.8vw;
  border-radius: 50%;
  border: 1px solid transparent;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 2.666667vw;
  margin-left: 1.333333vw;
}
.product-detail .photos-box .photos-swiper .thumbs .colors__item::after {
  display: block;
  content: "";
  width: 2.533333vw;
  height: 2.533333vw;
  border-radius: 50%;
  background-color: var(--color);
}
.product-detail .photos-box .photos-swiper .thumbs .colors__item.actived {
  border-color: var(--color);
}
.product-detail__content {
  width: 100%;
  padding: 20px 10px;
  color: #1C1C1C;
}
.product-detail__content-cate {
  margin-top: 5.066667vw;
  font-size: 22px;
  font-weight: 400;
}
.product-detail__content-title {
  margin-top: 4vw;
  font-size: 48px;
  font-weight: 500;
}
.product-detail__content-model {
  margin-top: 2.666667vw;
  font-size: 24px;
  font-weight: 500;
}
.product-detail__content .download {
  display: block;
  height: 12vw;
  line-height: 12vw;
  background-color: var(--pro-main-color);
  color: #FFFFFF;
  text-align: center;
  font-size: 2.933333vw;
  font-weight: 500;
  border: 1px solid var(--pro-main-color);
  margin-top: 10.666667vw;
}
.product-detail__content .download i {
  margin-right: 1.333333vw;
  font-size: 2.666667vw;
}
.product-detail__content .download:hover {
  color: var(--pro-main-color);
  background-color: #FFFFFF;
}
.product-detail__content .params {
  margin-top: 4vw;
}
.product-detail__content .params h3 {
  margin: 0;
  font-weight: 500;
  background: #C20D22;
  font-size: 24px;
  color: #FFFFFF;
  text-align: center;
  padding: 13px 0;
}
.product-detail__content .params__box {
  color: #000000;
}
.product-detail__content .params__box .items {
  display: flex;
  width: 100%;
  border-top: 2px solid #FFFFFF;
}
.product-detail__content .params__box .items .title {
  width: 200px;
  font-size: 18px;
  font-weight: 600;
  background: #F8F8F8;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
.product-detail__content .params__box .items:nth-child(2n+2) .title {
  background-color: #F0F0F0;
}
.product-detail__content .params__box .items ul {
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
  border-left: 2px solid #FFFFFF;
}
.product-detail__content .params__box .items ul li {
  display: flex;
}
.product-detail__content .params__box .items ul li:nth-child(2n+1) {
  background: #F8F8F8;
}
.product-detail__content .params__box .items ul li:nth-child(2n+2) {
  background-color: #F0F0F0;
}
.product-detail__content .params__box .items ul li div {
  display: inline-flex;
  justify-content: center;
  font-size: 16px;
  font-weight: 400;
  padding: 8px 0;
  text-align: center;
}
.product-detail__content .params__box .items ul li div.label {
  width: 200px;
}
.product-detail__content .params__box .items ul li div.value {
  flex: 1;
  border-left: 2px #FFFFFF solid;
}
.product-detail__content .params__box .items ul li div.single {
  flex: 1;
}
.product-detail__content .params__box .items ul.inverted li:nth-child(2n+1) {
  background-color: #F0F0F0;
}
.product-detail__content .params__box .items ul.inverted li:nth-child(2n+2) {
  background: #F8F8F8;
}
.product-detail__content .video {
  margin-top: 4vw;
  height: 40vh;
}
.product-detail__content .video video {
  height: 100%;
  object-fit: cover;
}
.product-detail__content .content {
  margin-top: 4vw;
  font-size: 2.133333vw;
  font-weight: 400;
  color: #000000;
  line-height: 1;
}
.product-detail__content .atlas {
  margin-top: 4vw;
  width: 100%;
}
.product-detail__content .atlas .swiper {
  --swiper-pagination-color: var(--pro-main-color);
  padding-bottom: 30px;
}
.product-detail__content .atlas .swiper .swiper-slide {
  width: auto;
}
.product-detail__content .atlas .swiper .swiper-slide .atlas-box {
  display: inline-block;
}
.product-detail__content .atlas .swiper .swiper-slide .atlas-box img {
  display: block;
  width: 100%;
}
.product-detail__content .atlas .swiper .swiper-slide .atlas-box .summary {
  width: 0;
  min-width: 100%;
  word-wrap: break-word;
  word-break: break-all;
  overflow: hidden;
}

@media screen and (min-width: 992px) {
  .product__container {
    padding: 5.208vw 6.25vw;
  }
  .product__container .categories a {
    font-size: 18px;
    margin-left: 2.396vw;
  }
  .product__container .product-boder {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .product__container .product-boder__item {
    margin-top: 3.125vw;
    width: 28.125vw;
  }
  .product__container .product-boder__item .imgbox {
    height: 20.833vw;
  }
  .product__container .product-boder__item .imgbox img {
    height: 17.8125vw;
  }
  .product__container .product-boder__item .params .title, .product__container .product-boder__item .info .title {
    font-size: 1.25vw;
    padding-right: 0.521vw;
  }
  .product__container .product-boder__item .params .model, .product__container .product-boder__item .info .model {
    font-size: 0.833vw;
    flex-shrink: 0;
  }
  .product__container .product-boder__item .params {
    margin-top: 0.78125vw;
    padding: 0.78125vw 0;
    font-size: 0.833vw;
  }
  .product__container .product-boder__item .info {
    padding: 0.99vw 0;
    font-size: 0.9375vw;
  }
  .product-detail {
    padding: 0 6.25vw 0 0;
    display: flex;
  }
  .product-detail .photos-box {
    width: 50vw;
    flex-shrink: 0;
  }
  .product-detail .photos-box .photos-swiper {
    display: flex;
    height: 44.792vw;
    padding: 6.25vw 5.208vw 4.583vw 6.25vw;
  }
  .product-detail .photos-box .photos-swiper .main-img {
    flex: 1;
    width: 0;
    padding: 0 0 1.5625vw 0;
  }
  .product-detail .photos-box .photos-swiper .main-img .swiper {
    width: 100%;
    height: 100%;
  }
  .product-detail .photos-box .photos-swiper .main-img img {
    max-width: 100%;
    max-height: 100%;
  }
  .product-detail .photos-box .photos-swiper .thumbs {
    width: 6.25vw;
    padding: 0;
    flex-shrink: 0;
  }
  .product-detail .photos-box .photos-swiper .thumbs .swiper {
    height: 27.708vw;
  }
  .product-detail .photos-box .photos-swiper .thumbs .swiper .swiper-slide {
    width: 100%;
    height: 6.25vw;
    margin-bottom: 0.677vw;
    padding: 0.833vw;
  }
  .product-detail .photos-box .photos-swiper .thumbs .colors {
    justify-content: space-between;
    margin-top: 1.51vw;
  }
  .product-detail .photos-box .photos-swiper .thumbs .colors__item {
    width: 1.875vw;
    height: 1.875vw;
    margin-top: 0.521vw;
    margin-left: 0.208vw;
  }
  .product-detail .photos-box .photos-swiper .thumbs .colors__item::after {
    width: 0.99vw;
    height: 0.99vw;
  }
  .product-detail__content {
    flex: 1;
    width: 0;
    margin-left: 7.292vw;
    padding-top: 5.208vw;
    padding-bottom: 4.427vw;
    padding-left: 0;
    padding-right: 0;
  }
  .product-detail__content-cate {
    margin-top: 0.99vw;
    font-size: 1.146vw;
  }
  .product-detail__content-title {
    margin-top: 0.885vw;
    font-size: 2.5vw;
  }
  .product-detail__content-model {
    margin-top: 0.625vw;
    font-size: 1.25vw;
  }
  .product-detail__content .download {
    height: 4.6875vw;
    line-height: 4.6875vw;
    font-size: 1.146vw;
    margin-top: 3.90625vw;
  }
  .product-detail__content .download i {
    margin-right: 0.521vw;
    font-size: 1.042vw;
  }
  .product-detail__content .params {
    margin-top: 3.125vw;
  }
  .product-detail__content .params h3 {
    font-size: 1.875vw;
    padding: 0.335vw 0;
  }
  .product-detail__content .params .items .title {
    width: 10.417vw;
    font-size: 0.9375vw;
  }
  .product-detail__content .params .items ul li div {
    padding: 0.5vw 0;
    font-size: 0.833vw;
  }
  .product-detail__content .params .items ul li div.label {
    width: 10.417vw;
  }
  .product-detail__content .video {
    margin-top: 4.6875vw;
    height: 21.875vw;
  }
  .product-detail__content .content {
    margin-top: 4.6875vw;
    font-size: 0.9375vw;
  }
  .product-detail__content .atlas {
    margin-top: 3.229vw;
  }
  .product-detail__content .atlas .swiper {
    padding-bottom: 2.604vw;
  }
  .product-detail__content .atlas .swiper .swiper-slide {
    padding-right: 1.354vw;
  }
  .product-detail__content .atlas .swiper .swiper-slide .atlas-box img {
    width: auto;
    max-width: 23.958vw;
    max-height: 16.823vw;
  }
}
@media screen and (min-width: 1920px) {
  .product-detail__content .params .items h3 {
    font-size: 36px;
  }
  .product-detail__content .params .items .title {
    font-size: 18px;
  }
  .product-detail__content .params .items ul li div {
    font-size: 16px;
  }
}
